<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- bootstrap & jquery -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <!-- custom css -->
    <link rel="stylesheet" href="./custom.css">
    <link rel="stylesheet" href="./responsive.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=ABeeZee&family=Lexend+Deca&family=Poppins&display=swap"
        rel="stylesheet">
    <title>Trang giỏ hàng</title>

    <style>
      

        .custom-text-color {
            color: #1AC073;
        }

        .custom-inp-modal {
            background: #DFDEDE;
            color: #999999;
            margin: 25px 0;
        }

        .custom-method-payment {
            margin-left: 25px;
            padding: 10px 0;
            font-weight: 700;
        }

        .custom-btn-go-to-payment {
            background-color: #1AC073;
            color: white;
        }
    </style>

</head>

<body>
    <div class="bg-green header-section">
        <nav class="container px-0 navbar navbar-expand-lg">
            <div class="navbar-brand squada-one col-3 p-0 fs-1">WHAT2EAT</div>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
                <span>
                    <i class="fa-solid fa-bars" style="color: #fafafa;"></i>
                </span>
            </button>
            <div class="collapse navbar-collapse col-9 p-0 justify-content-between" id="navbarSupportedContent">
                <ul class="navbar-nav col-7 justify-content-between">
                    <li class="nav-item col-2">
                        <a class="nav-link text-white active" href="#">Home</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">About</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Menu</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Blog</a>
                    </li>
                    <li class="nav-item col-2">
                        <a class="nav-link text-white" href="#">Contact</a>
                    </li>
                </ul>
            </div>
            <div class="d-flex">
                <img src="./imgs/search.png" class="mx-3">
                <img src="./imgs/cart-white.png" id="icon-cart-page">
            </div>

        </nav>
        <div class="container" id="header-content">
            <div class="row d-flex align-items-center">
                <div class="col-md-6">
                    <h1 class="pt-4 fs-70 source-sans">Authentic Home food in UK</h1>
                    <p class="pt-4">
                        What2Eat is a courier service in which authentic home cook
                        <br>food is delivered to a customer.
                    </p>
                    <div class="input-group mb-3 pt-4">
                        <div class="form-floating ">
                            <input type="text" class="form-control py-4" placeholder="Search food you love">
                        </div>
                        <button class="input-group-text custom-btn text-white">Search</button>
                    </div>
                </div>
                <div class="col-md-6">
                    <img src="./imgs/cooking.man.header.png" class="col-md-12">
                </div>
            </div>
        </div>
    </div>

    <div class="cart-section">
        <div class="container">
            <div class="custom-title py-4">
                <p class="text-success ABeeZee mb-0"> Home</p>
                <span class="mx-4">/</span>
                <p class="text-success ABeeZee text-dark mb-0"> Trending</p>
                <span class="mx-4">/</span>
                <p class="text-success ABeeZee text-dark mb-0"> Famous Tandoor</p>
            </div>
            <!-- Cart -->
            <table id="cart-table" class="table" style="border-bottom: 1px solid #dee2e6;;">
                <thead class="lexend-deca">
                    <tr>
                        <th scope="col" style="padding-left: 30px;">PRODUCT</th>
                        <th scope="col">PRICE</th>
                        <th scope="col">QTY</th>
                        <th scope="col">UNIT PRICE</th>
                    </tr>
                </thead>
                <tbody id="cart-tbody" class="poppins">

                </tbody>
            </table>

            <!-- Search Coupon & Bill -->
            <div class=" d-flex justify-content-between voucher-total mt-5">
                <div class="col-md-8">
                    <div class="input-group ">
                        <div class="form-floating ">
                            <input id="inp-coupon" type="text" class="form-control py-4" placeholder="Voucher code">
                        </div>
                        <button id="btn-redeem" class="input-group-text custom-btn-2 text-white">Redeem</button>
                    </div>
                </div>

                <form id="form-total" class="col-md-4 lexend-deca">
                    <div class="row pb-3 justify-content-between">
                        <p>Subtotal</p>
                        <p id="sub-total">$998</p>
                    </div>
                    <div class="row pb-3 justify-content-between">
                        <p>Shipping fee</p>
                        <p id="shipping-fee">$20</p>
                    </div>
                    <div class="row pb-3 justify-content-between">
                        <p>Coupon</p>
                        <p id="coupon">NO</p>
                    </div>
                    <div class="row pb-3 justify-content-between">
                        <p>Phần trăm giảm giá</p>
                        <p id="discount-percent">0</p>
                    </div>
                    <hr class="pb-3">
                    <div class="row pb-3 justify-content-between">
                        <h4>TOTAL</h4>
                        <h4 id="total">$1018</h4>
                    </div>
                    <div class="row pb-3">
                        <button type="submit" class="form-control custom-btn-2">Check out</button>
                    </div>
                </form>
            </div>

            <!-- Modal -->
            <div id="payment-modal"> </div>

            <div id="success-payment-modal">
                <div id="create-success-payment-modal" class="modal fade" tabindex="-1">
                    <div class="modal-dialog modal-lg">
                        <div class="modal-content lexend-deca">
                            <div class="modal-header">
                                <button class="close mr-4 custom-text-color" style="font-size: 35px;"
                                    data-dismiss="modal">&times;</button>
                            </div>
                            <div class="modal-body">
                                <h1 class="modal-title text-center ABeeZee custom-text-color" style="font-size: 32px;">
                                    Make Payment
                                </h1>
                                <div class="text-center mr-4">
                                    <img src="./imgs/Stepper-success-payment-v2.0.png">
                                </div>
                                <div class="">
                                    <div class="row px-5 justify-content-center">
                                        <img src="./imgs/Success Icon.png" alt="">
                                    </div>
                                    <h4 class="lexend-deca text-center">Success</h4>
                                </div>
                                <div class="modal-footer d-flex justify-content-center">
                                    <button class="btn btn-lg custom-btn-go-to-payment" id="btn-success-payment" style="padding: 10px 80px;">
                                        Complete
                                    </button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="bg-green footer-section">
            <nav class="container px-0 navbar navbar-expand-lg">
                <div class="navbar-brand squada-one col-3 p-0 fs-1">WHAT2EAT</div>
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent">
                    <span>
                        <i class="fa-solid fa-bars" style="color: #fafafa;"></i>
                    </span>
                </button>
                <div class="collapse navbar-collapse col-9 p-0 justify-content-between" id="navbarSupportedContent">
                    <ul class="navbar-nav col-7 justify-content-between">
                        <li class="nav-item col-2">
                            <a class="nav-link text-white active" href="#">Home</a>
                        </li>
                        <li class="nav-item col-2">
                            <a class="nav-link text-white" href="#">About</a>
                        </li>
                        <li class="nav-item col-2">
                            <a class="nav-link text-white" href="#">Menu</a>
                        </li>
                        <li class="nav-item col-2">
                            <a class="nav-link text-white" href="#">Blog</a>
                        </li>
                        <li class="nav-item col-2">
                            <a class="nav-link text-white" href="#">Contact</a>
                        </li>
                    </ul>
                    <div>
                        <img src="./imgs/Social Icons.png">
                    </div>
                </div>

            </nav>
            <hr class="container bg-white">
            <p class="mb-0 text-center pb-3">Copyright @2021 What2Eat</p>
        </div>
</body>

<script type="module" src="./js/app.js"></script>

</html>